FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by bogon.
Your IP: 54.221.75.115

perl-Gnome2 3588d4bb-0c3b-482a-a9e2-b6a5932bc645

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/perl-Gnome2,3588d4bb-0c3b-482a-a9e2-b6a5932bc645.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/09/02 16:13:03

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 3
  • poldek: error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 4
  • poldek: error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Gnome2 not found
  • error 5
  • poldek: error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/auto/Gnome2 not found
  • error 6
  • poldek: error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req perl-Gnome2-Canvas = 1.002-18 not found
  • error 7
  • poldek: error: 5 unresolved dependencies
  • error 8
  • poldek: error: Failed dependencies:
  • error 9
  • error: perl-Gnome2-Canvas: no such package
  • error 10
  • error: perl-Gnome2-Canvas-devel: no such package
  • error 11
  • rpm: error: Failed build dependencies:
  • error 12
  • error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 13
  • error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 14
  • error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Gnome2 not found
  • error 15
  • error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/auto/Gnome2 not found
  • error 16
  • error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req perl-Gnome2-Canvas = 1.002-18 not found
  • error 17
  • error: 5 unresolved dependencies
  • error 18
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sun Sep  2 16:12:49 2018
killing old processes on a builder
mesg: ttyname failed: Inappropriate ioctl for device
sending signal 9 to pid -1
Killed
cleaning up /tmp
mesg: ttyname failed: Inappropriate ioctl for device
fetching https://srcbuilder.pld-linux.org/th//srpms/3588d4bb-0c3b-482a-a9e2-b6a5932bc645/perl-Gnome2-1.046-4.src.rpm
fetched 89623 bytes, 239.4 K/s
installing srpm: perl-Gnome2-1.046-4.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.wLq2Bi/BUILD /tmp/B.wLq2Bi/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-Gnome2-1.046-4.src.rpm
* Sun Sep 02 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-Gnome2.git;a=log;h=master
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.wLq2Bi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-Gnome2-1.046-4.src.rpm Preparing... ################################################## perl-Gnome2 ################################################## + rm -f perl-Gnome2-1.046-4.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.wLq2Bi/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.wLq2Bi/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.wLq2Bi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.wLq2Bi/perl-Gnome2.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: perl-Gnome2-Canvas-devel >= 1.002 is needed by perl-Gnome2-1.046-4.src rpm: perl-Gnome2-VFS-devel >= 1.060 is needed by perl-Gnome2-1.046-4.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.09.02-14.01.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.09.02-14.01.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.09.02-14.01.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29249 packages read poldek: Removed 2177 duplicate packages from available set poldek: Processing dependencies... poldek: error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found poldek: perl-Gnome2-Canvas-devel-1.002-18.x86_64 marks perl-Gnome2-Canvas-1.002-18.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Gnome2/Canvas) poldek: error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found poldek: error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Gnome2 not found poldek: error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/auto/Gnome2 not found poldek: error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req perl-Gnome2-Canvas = 1.002-18 not found poldek: perl-Gnome2-VFS-devel-1.082-5.x86_64 marks perl-Gnome2-VFS-1.082-5.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.28.0/x86_64-pld-linux-thread-multi/Gnome2/VFS) poldek: There are 4 packages to install (2 marked by dependencies): poldek: I perl-Gnome2-Canvas-devel-1.002-18.x86_64 poldek: I perl-Gnome2-VFS-devel-1.082-5.x86_64 poldek: D perl-Gnome2-Canvas-1.002-18.x86_64 perl-Gnome2-VFS-1.082-5.x86_64 poldek: This operation will use 449.0KB of disk space. poldek: Need to get 209.9KB of archives. poldek: error: 5 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi is needed by perl-Gnome2-Canvas-1.002-18.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Gnome2 is needed by perl-Gnome2-Canvas-1.002-18.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/auto/Gnome2 is needed by perl-Gnome2-Canvas-1.002-18.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi is needed by perl-Gnome2-Canvas-devel-1.002-18.x86_64 uninstalling conflicting packages removing perl-Gnome2-Canvas error: perl-Gnome2-Canvas: no such package package perl-Gnome2-Canvas removal failed removing perl-Gnome2-Canvas-devel error: perl-Gnome2-Canvas-devel: no such package package perl-Gnome2-Canvas-devel removal failed checking BR rpm: error: Failed build dependencies: rpm: perl-Gnome2-Canvas-devel >= 1.002 is needed by perl-Gnome2-1.046-4.src rpm: perl-Gnome2-VFS-devel >= 1.060 is needed by perl-Gnome2-1.046-4.src rpm: Building target platforms: x86_64-pld-linux installing BR: perl\-Gnome2\-VFS\-devel perl\-Gnome2\-Canvas\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade perl-Gnome2-VFS-devel perl-Gnome2-Canvas-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29249 packages read Removed 2177 duplicate packages from available set Processing dependencies... error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found perl-Gnome2-Canvas-devel-1.002-18.x86_64 marks perl-Gnome2-Canvas-1.002-18.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Gnome2/Canvas) error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Gnome2 not found error: perl-Gnome2-Canvas-1.002-18.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/auto/Gnome2 not found error: perl-Gnome2-Canvas-devel-1.002-18.x86_64: req perl-Gnome2-Canvas = 1.002-18 not found perl-Gnome2-VFS-devel-1.082-5.x86_64 marks perl-Gnome2-VFS-1.082-5.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.28.0/x86_64-pld-linux-thread-multi/Gnome2/VFS) There are 4 packages to install (2 marked by dependencies): I perl-Gnome2-Canvas-devel-1.002-18.x86_64 I perl-Gnome2-VFS-devel-1.082-5.x86_64 D perl-Gnome2-Canvas-1.002-18.x86_64 perl-Gnome2-VFS-1.082-5.x86_64 This operation will use 449.0KB of disk space. Need to get 209.9KB of archives. error: 5 unresolved dependencies error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.wLq2Bi/BUILD + rm -rf /tmp/B.wLq2Bi/tmp /tmp/B.wLq2Bi/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.wLq2Bi Begin-PLD-Builder-Info Build-Time: user:7.23s sys:1.09s real:14.13s (faults io:0 non-io:300040) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]